## ros-melodic-ezrassor-controller-server 1.0.0

=== CMakeLists.txt ===
# CMake installation file for the ezrassor_controller_server ROS package.
# Written by Tiger Sachse.
cmake_minimum_required(VERSION 2.8.3)
project(ezrassor_controller_server)
find_package(catkin REQUIRED)
catkin_package()
catkin_python_setup()
catkin_install_python(
    PROGRAMS
        nodes/controller_server
    DESTINATION
        ${CATKIN_PACKAGE_BIN_DESTINATION}
)
install(
    DIRECTORY
        launch/
    DESTINATION
        ${CATKIN_PACKAGE_SHARE_DESTINATION}/launch
)
if(CATKIN_ENABLE_TESTING)
    find_package(rostest)
    add_rostest(test/test_controller_server.test)
endif()

=== debian/changelog ===
ros-melodic-ezrassor-controller-server (1.0.0-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Tiger Sachse <tgsachse@gmail.com>  Sat, 25 Jul 2020 17:17:06 -0000

=== debian/control ===
Source: ros-melodic-ezrassor-controller-server
Section: misc
Priority: optional
Maintainer: Tiger Sachse <tgsachse@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-roslaunch, ros-melodic-rospy, ros-melodic-std-msgs
Homepage: https://github.com/FlaSpaceInst/EZ-RASSOR
Standards-Version: 3.9.2

Package: ros-melodic-ezrassor-controller-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-roslaunch, ros-melodic-rospy, ros-melodic-std-msgs
Description: Handle incoming network requests for the EZ-RASSOR.
